rm ./distribution.png
rm ./forgery_distribution.png
rm ./genuine_distribution.png
rm ./report.txt
rm ./test_image_classes.pickle
rm ./test_pairs.pickle
rm ./train_image_classes.pickle
rm ./train_pairs.pickle
rm ./validation_image_classes.pickle
rm ./validation_pairs.pickle
rm ./train_vectors.pickle
rm ./train_labels.pickle
rm ./validation_vectors.pickle
rm ./validation_labels.pickle
rm ./test_vectors.pickle
rm ./test_labels.pickle
rm ./svc_model.pickle